### Name: ath1121501ARACYC
### Title: Mappings between probe identifiers and KEGG pathway identifiers
### Aliases: ath1121501ARACYC
### Keywords: datasets

### ** Examples

  x <- ath1121501ARACYC
  # Get the probe identifiers that are mapped to pathways
  mapped_probes <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_probes])
  if(length(xx) > 0) {
    # Get the pathways for the first five probes
    xx[1:5]
    # For the first probe
    xx[[1]]
  }



